
body{   
    /* background-color: #FAFAFA; */
    min-width: 1200px;
}

.header-wrapper {
    background: #FAFAFA;
}

/*class to center div containers*/

.global-container-width{
    width:960px;
    margin: 0 auto 2px;
}


/****************************************
HOME PAGE HERO STYLES ONLY
*****************************************/
.ThumbnailSlider{
    /*min-width: 960px;*/
    width:1200px;
    margin:0 auto;
}

.hero-container {
    height: 400px; 
    background: transparent;  
    text-align: center;
    width: 100%;
    position: relative;   
}
.hero-container .scrollTable{
    visibility:hidden;
}
.hero-container .scrollTable:first-child{
    visibility:visible;
}

.hero-img, .hero_module_image_video {
    width: 100%;
    height: 400px;
    position: relative;
    z-index:0;
    margin-top:-2px;
    min-width: 1200px;
}

.hero_module_image_video_counter, .hero_module_image_video_counter .hero-img{
    width:1200px;
}

a.hero-intro-link:hover{
    text-decoration:none;
}    
    
.hero-intro-text-container{
    position: absolute;
    margin: 44px auto;
    left:8%;
    bottom: 20%;
    width: 625px;
}

.hero-intro-button-container{
    position: absolute;
    margin: 0 auto;
    left:8%;
    bottom: 20%;
    width: auto;
    top:auto;    
}

.hero-intro-button-container a:hover{
    text-decoration: none !important;
}

h3.head-title {
    font-size: 63px;
    font-weight: bold;
    line-height: 70px;
    max-height: 212px;
    overflow: hidden;
}

h3.head-title > p {
    text-transform:none;
    color:inherit;
    font-size:32px;
    max-height: 189px;
    line-height: 34px;
}

.intro {
    line-height: 20px;
    max-height: 84px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin: 0;
    width: auto;
    font-weight: lighter;
    font-size: 20px;
    text-align: left;
}

div.intro > p {
    color: inherit;
}
.herobtn img{
    padding-right:5px;
}
.herobtn img.off{
    cursor:pointer;
}

.video-btn-text {
    line-height: 40px;
    padding-left: 10px;
    font-size:12px;
}

.play-btn {
    width: 20px;
    height: 20px;
    position: relative;
    right: 0;
    top: 19%;
} 

.hero-button {
    height: 40px;
    float: left;
    background-repeat:no-repeat;
    background-size: 100% 40px;
    display: block;
    padding-right: 10px;
}

.hero-container  .right-justified{
    left: 50.5%;
}
.hero-container  .center-justified{
    left: 24%;
}

#slidingbuttons {
    list-style-type: none;
    position:absolute;
    bottom:60px;
    left:45%;
}

.herobtn{
    float:left;
}

#slidingbuttons li {
    display: inline;
}

/****************************************
START HERO (NEWS) SLIDER COMPONENT STYLES
*****************************************/

.newsticker-container{
    margin-top: -46px;
}

.news-slider-bg {
    background: url("../images/news-slider-bg.png") no-repeat top center;    
    height: 50px;
    width: 100%;
    margin: 0 auto;
    margin-top: -45px;
    overflow: hidden;
    min-width: 960px;
    text-align: center;
    position: relative;
    z-index:1;    
}

.polycom-news-holder{
    height: 50px;
    min-height: 26px;       
    position: relative;
}

.polycomNews {
    color: #4A698C;
    font-size:13px;
    float: left;
    font-weight: bold;
    line-height: 50px;
}

.news-rule{
    float: left;
    padding: 10px 17px;   
}

.newsDiv{
    float:left;
    line-height: 48px;
    color: black;
    text-align:left;
}

.newsDiv a, .newsDiv p{
    color: #4A698C;
    width:700px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    display: inline-block;
    font-size:13px;
}

.slider-news-arrow-buttons{
    position:absolute;
    right:30px;
}
.polycom-news-holder a:hover{
    text-decoration: underline;
}
/*start footer*/

#poly-footer { 
    /*background-image: -ms-radial-gradient(center top, ellipse farthest-side, #DFE3E6 0%, #FFFFFF 100%);  
    background-image: -moz-radial-gradient(center top, ellipse farthest-side, #DFE3E6 0%, #FFFFFF 100%);
    background-image: -o-radial-gradient(center top, ellipse farthest-side, #DFE3E6 0%, #FFFFFF 100%);
    background-image: -webkit-gradient(radial, center top, 0, center top, 480, color-stop(0, #DFE3E6), color-stop(1, #FFFFFF));
    background-image: -webkit-radial-gradient(center top, ellipse farthest-side, #DFE3E6 0%, #FFFFFF 100%);
    background-image: radial-gradient(center top, ellipse farthest-side, #DFE3E6 0%, #FFFFFF 100%);*/
    background: url("../images/footer-gradient.png") top center no-repeat;
    margin: 0 auto;
    min-width:1200px;
    clear: both;
    display: block;
}

#footer{
    min-width: 1200px !important;
    padding-left: 200px;
}

.footer-shadow{
    /*min-width:1200px;
    border-bottom-left-radius: 30% 5px;
    border-bottom-right-radius: 30% 5px;*/
    display: none;
    background-color: none;
    height: 0px;
    border: 0;
    
}

.extendedfooter{
    width: 890px;
    margin: 40px auto;
}       

#copyright {
    width: 840px;
    margin: 33px 0 0 23px;
    padding: 5px 0;
}

/****************************************
Slideshow styles
*****************************************/
.slideshow-wrap {
	position: relative;
}
.slideshow {
	height: 400px;
	overflow: hidden;
	position: relative;
}
.slideshow .spotlight-par {
	height: 400px;
	position: absolute;
	width: 20000em;
}
.slideshow .spotlight-par .slide {
	float: left;
	width: 960px;
}
.slideshow .spotlight-par .section {
	float: left;
}

.slideshow-wrap .prev,
.slideshow-wrap .next {
	background: url('../images/scrollable-sprite.png') no-repeat 0 0;
	cursor: pointer;
	display: block;
	height: 50px;
	left: -50px;
	margin: -25px 0 0;
	position: absolute;
	text-indent: -999em;
	top: 50%;
	width: 30px;
}
.slideshow-wrap .next {
	background-position: -40px 0;
	left: auto;
	right: -40px;
}
.slideshow-wrap .disabled {
	cursor: default;
	opacity: 0.25;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}
.hidden-nav .prev,
.hidden-nav .next {
	display: none;
}


/****************************************
Featured Spotlight Items
*****************************************/
.featured-spotlight-items .slideshow,
.featured-spotlight-items .spotlight-par {
	height: 300px;
}

.featured-spotlight-items .spotlight,
.featured-spotlight-items .spotlight-wrapper {
	display: block;
	overflow: hidden;
}

.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems {
	background: #e6e6e6;
	cursor: pointer;
	height: auto;
	margin: 25px 9px 25px 0;
	padding: 13px;
	text-align: center;
	width: 285px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	-o-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px #aaa;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #F1EEEE), color-stop(100%, #D5D5D5));
	background: -webkit-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
	background: -moz-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
	background: -o-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
	background: -ms-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
	background: linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF1EEEE', endColorstr='#FFD5D5D5');
}
.featured-spotlight-items .spotlight-elems:hover {
	-moz-box-shadow: 1px 1px 2px #555;
	-webkit-box-shadow: 1px 1px 2px #555;
	-o-box-shadow: 1px 1px 2px #555;
	box-shadow: 1px 1px 2px #555;
}
.featured-spotlight-items .spotlight-img {
	height: auto;
	padding: 0 10px 0 0;
	width: 108px;
}
.featured-spotlight-items .spotlight-img img {
	display: block;
}
.featured-spotlight-items .spotlight-text-container {
	float: left;
	height: auto;
	padding: 0;
	position: relative;
	text-align: left;
	width: 167px;
}
.featured-spotlight-items .spotlight-desc {
	height: auto;
	width: auto;
	padding-top: 5px;
}
.featured-spotlight-items .more-link a {
	color: #4a698c;
	font-size: 12px;
}

.featured-spotlight-items .image-top .spotlight-img {
	float: none;
	overflow: hidden;
	padding: 0 0 10px;
	width: 100%;
}
.featured-spotlight-items .image-top .spotlight-img img {
	display: inline;
	height: auto;
	max-width: 100%;
	width: auto;
}
.featured-spotlight-items .image-top .spotlight-text-container {
	float: none;
	width: 100%;
}



/****************************************
Edit mode styles
*****************************************/
html.cq-edit .slideshow-wrap {
	position: static;
}
html.cq-edit .slideshow {
	height: auto;
	overflow: visible;
	position: static;
}
html.cq-edit .slideshow .spotlight-par {
	height: auto;
	position: static;
	width: 100%;
}
html.cq-edit .featured-spotlight-items .spotlight,
html.cq-edit .featured-spotlight-items .spotlight-wrapper,
html.cq-edit .slideshow .spotlight-par .slide,
html.cq-edit .slideshow .spotlight-par .section {
	float: none;
}
html.cq-edit .slideshow-wrap .prev,
html.cq-edit .slideshow-wrap .next {
	display: none;
}
/**************************
	Siteselctor IR-0084942
***************************/
.ply-global-language-modal ul li a span {
  font-family: ff-good-web-pro, sans-serif;
  margin-right: 1.5em;
}
